.patient-map-area{
	position:relative;
	border-radius: 12px;
    overflow: hidden;
	
	a{
		position:absolute;
		bottom:30px;
		left:30px;
	}
	i{
		background: #3e4954;
		position: absolute;
		top: 30px;
		right: 30px;
		width: 56px;
		height: 56px;
		text-align: center;
		line-height: 56px;
		font-size: 24px;
		color: #fff;
		border-radius: 56px;
	}
	img
	{
		width:100%;
	}
}
.iconbox{
    position: relative;
    padding-left: 70px;
	
	i{
		background:#f9f7fa;
		width:56px;
		height:56px;
		line-height:56px;
		border-radius:56px;
		text-align:center;
		font-size:32px;
		color:$primary;
		position:absolute;
		left:0;
		top:0;
	}
	p{
		margin: 0;
		color: #484848;
		font-size: 18px;
		line-height: 1.3;
		font-weight: 500;
	}
	small{
		margin-bottom: 5px;
		font-size: 16px;
		display: block;
	}
}
.widget-timeline-icon{
	li{
		padding-left: 45px;
		position: relative;
		margin-left: 28px;
		border-left: 3px solid $primary;
		min-height: 80px;
		padding-top: 1px;
	
		.icon{
			position: absolute;
			width: 56px;
			height: 56px;
			font-size: 24px;
			color: #fff;
			text-align: center;
			line-height: 56px;
			border-radius: 56px;
			left:-30px;
			top: 0;
		}
		.timeline-panel{
		
		}
		&:last-child{
			border-left: 3px solid transparent;
		}
	}
}
.assigned-doctor{
	position:relative;
	.owl-item img{
		width:90px;
	}
	.owl-next,
	.owl-prev{
		position: absolute;
		width: 60px;
		height: 60px;
		line-height: 60px;
		border-radius: 0.75rem;
		top: 50%;
		background: $white;
		color: $primary;
		font-size: 18px;
		margin-top: -30px;
		text-align: center;
		@include transitionMedium;
		cursor:pointer;
		box-shadow:0 13px 25px 0 rgba(0,0,0,0.13);
		
		&:hover{
			background: #450b5a;
			color: #fff;
			
		}
	}
	.owl-next{
		right:-45px;
	}
	.owl-prev{
		left:-45px;
	}
}




















